/* custom.css */

code {
    font-family: "Fira Mono";
}

/* When highlighted code blocks are too wide, they wrap. Resulting in the */
/* line numbers column's rows not lining up with the code rows. Prevent */
/* wrapping. */
pre {
    white-space: pre;
    width: inherit;
    color: #E2FFFC;
    background-color: #2E3436;
}

.navbar {
    width: 90vw;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
}

.container {
    max-width: 1100px;
    width: 90vw;
}

body {
    font-family: "Fira Sans";
}
